<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['authpluginnotfound'] = 'El connector {$a} d\'autenticació no s\'ha trobat.';
$string['blocknotexist'] = 'El bloc {$a} no existeix';
$string['cannotbenull'] = '{$a} no pot ser nul!';
$string['cannotdowngrade'] = 'No es pot actualitzar a una versió més vella {$a->connector} des de {$a->versió vella} a {$a->nova versió}.';
$string['cannotfindadmin'] = 'No es pot trobar un usuari admin!';
$string['cannotinitpage'] = 'No es pot inicialitzar de forma completa la pàgina: invàlid {$a->name} id {$a->id}';
$string['cannotsetuptable'] = 'Les taules {$a}  NO s\'han pogut configurar amb èxit!';
$string['codingerror'] = 'Error detectat. cal que el fixi un programador: {$a} ';
$string['configmoodle'] = 'Moodle no ha sigut ben configurada. Us cal editar primer el fitxer config.php';
$string['erroroccur'] = 'Ha succeït un error durant el procés ';
$string['invalidarraysize'] = 'Mida incorrecta dels vectors als paràmetres de {$a}';
$string['invalideventdata'] = 'Enviat una dada d\'event incorrrecta: {$a}';
$string['invalidparameter'] = 'S\'ha detectat un valor d\'un paràmetre invalid, l\'execució no pot continuar.';
$string['invalidresponse'] = 'S\'ha detectat un valor d\'una resposta invalida, l\'execució no pot continuar.';
$string['missingconfigversion'] = 'La taula de configuració no conté la versió, no es pot continuar, ho sento.';
$string['modulenotexist'] = 'El mòdul 	{$a} no existeix';
$string['morethanonerecordinfetch'] = 'S\'ha trobat més d\'una dada en fetch() !';
$string['mustbeoveride'] = 'Cal sobreescriure el mètode resum {$a}. ';
$string['noactivityname'] = 'La pàgina objecte derivada de page_generic_activity però no és definida $this->nom d\'activitat';
$string['noadminrole'] = 'No s\'ha trobat el perfil d\'admin';
$string['noblocks'] = 'No hi han instal·lats blocs!';
$string['nocate'] = 'No s\'han trobat categories !';
$string['nomodules'] = 'No s\'han trobat mòduls !';
$string['nopageclass'] = 'S\'ha importat {$a} però no s\'han trobat classes';
$string['noreports'] = 'Cap informe accessible';
$string['notables'] = 'Cap taula ';
$string['phpvaroff'] = 'La variable de servidor PHP \'{$a->name}\' hauria d\'estar desactivada - {$a->link}';
$string['phpvaron'] = 'La variable de servidor PHP \'{$a->name}\' no s\'ha activat {$a->link}';
$string['sessionmissing'] = 'objecte {$a} perdut des de la sessió';
$string['sqlrelyonobsoletetable'] = 'Aquesta SQL es basa en la taula obsoleta(s): {$a}!  El codi ha de ser fixat per un desenvolupador.';
$string['withoutversion'] = 'El fitxer principal version.php s\'ha perdut, no és llegible o s\'ha trencat.';
$string['xmlizeunavailable'] = 'les funcions xmlize no estan disponibles';
