<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   report_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['checkin'] = 'Registrar les cadenes al disc';
$string['checkout'] = 'Revisar les cadenes al traductor';
$string['confirmcheckin'] = 'Estàs a punt de registrar les cadenes modificades dins el teu paquet d\'idioma local. S\'exportaran les cadenes personalitzades al traductor dins el directori de dades i Moodle començarà a fer servir les cadenes modificades. Prem el botó \'Continuar\' per a procedir amb el registre.';
$string['customlang:edit'] = 'Editar traducció local';
$string['customlang:view'] = 'Veure traducció local';
$string['filter'] = 'Filtra les cadenes';
$string['filtercomponent'] = 'Mostra cadenes d\'aquests components';
$string['filtercustomized'] = 'Només personalitzades';
$string['filtermodified'] = 'Només modificades';
$string['filteronlyhelps'] = 'Només ajuda';
$string['filtershowstrings'] = 'Mostra cadenes';
$string['filterstringid'] = 'Identificador de cadena';
$string['filtersubstring'] = 'Només cadenes que contenen';
$string['headinglocal'] = 'Personalització local';
$string['headingstandard'] = 'Text estàndard ';
$string['headingstringid'] = 'Cadena';
$string['markinguptodate_help'] = 'La traducció personalitzada pot estar obsoleta si l\'idioma anglès original o la traducció principal han estat modificades des de que la cadena va ser personalitzada al seu lloc. Revisi la traducció personalitzada. Si creieu que es troba actualitzada, feu clic a la casella de verificació. Editeu-la en cas contrari.';
$string['markuptodate'] = 'marcar com actualitzada';
$string['modifiedno'] = 'No hi ha cadenes modificades per registrar.';
$string['modifiednum'] = 'Hi ha {$a} cadenes modificades. Has de registrar-les dins el disc per emmagatzemar-les de forma permanent.';
$string['nostringsfound'] = 'No s\'han trobat cadenes, si us plau modifica la configuració del filtre.';
$string['placeholder'] = 'Marcadors de posició';
$string['placeholder_help'] = 'Els marcadors de posició són declaracions especials tals com \'{$a}\' o {$a->something}\' dins una cadena. Aquestes declaracions són reemplaçades amb un valor quan la cadena és impresa.

És important copiar-los exactament tal com són a la cadena original. No traduir-los ni canviar la seva orientació esquerra-a-dreta.';
$string['placeholderwarning'] = 'la cadena conté un marcador de posició';
$string['pluginname'] = 'Personalització lingüística';
$string['savecheckin'] = 'Guardar i registrar les cadenes dins els fitxers';
$string['savecontinue'] = 'Guardar i continuar editant';
