<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   block_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockssearchswitches'] = 'Activació de l\'indexador per a blocs';
$string['bytes'] = 'bytes (0 = il·limitat)';
$string['configenablefileindexing'] = 'Habilita la indexació de fitxers';
$string['configfiletypes'] = 'Tipus de fitxers';
$string['configlimitindexbody'] = 'Límit de mida del cos';
$string['configpdftotextcmd'] = 'Camí de l\'ordre pdftotext';
$string['configtypetotxtcmd'] = 'Línia d\'ordres del conversor';
$string['configtypetotxtenv'] = 'Definició d\'entorn per al conversor';
$string['configwordtotextcmd'] = 'Camí de l\'ordre doctotext';
$string['configwordtotextenv'] = 'Paràmetre d\'entorn del conversor de MSWord';
$string['go'] = 'Endavant';
$string['handlingfor'] = 'Manipulació extra per a';
$string['modulessearchswitches'] = 'Activació de l\'indexador per a blocs';
$string['nosearchableblocks'] = 'No hi ha blocs on es pugui cercar';
$string['nosearchablemodules'] = 'No hi ha mòduls on es pugui cercar';
$string['pdfhandling'] = 'Manipulació d\'Acrobat PDF';
$string['pluginname'] = 'Cerca global';
$string['searchdiscovery'] = 'Descobriment d\'elements que es puguin cercar';
$string['searchmoodle'] = 'Cerca Moodle';
$string['usemoodleroot'] = 'Utilitza l\'arrel de moodle per a conversors externs';
$string['wordhandling'] = 'Manipulació de MS Word';
