<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['checkingsourcetables'] = 'comprovant la font de l\'estructura de la taula';
$string['copyingtable'] = 'copiant la taula {$a}';
$string['copyingtables'] = 'copiant els continguts de la taula';
$string['creatingtargettables'] = 'creant les taules a la base de dades';
$string['dbexport'] = 'Exporta la base de dades';
$string['dbtransfer'] = 'Transfereix la base de dades';
$string['differenttableexception'] = 'L\'estructura de la taula {$a} no concorda';
$string['done'] = 'Fet';
$string['exportdata'] = 'Exporta dades';
$string['exportschemaexception'] = 'L\'estructura de la base de dades actual no concorda amb cap fitxer install.xml <br /> {$a}';
$string['importschemaexception'] = 'L\'estructura de la base de dades actual no concorda amb cap fitxer install.xml <br /> {$a}';
$string['importversionmismatchexception'] = 'La versió actual {$a->currentver} no concorda amb la versió exportada {$a->schemaver}.';
$string['malformedxmlexception'] = 'S\'ha trobat un error en XML, no es pot continuar.';
$string['notargetconectexception'] = 'No es pot connectar amb la base de dades objectiu, ho sento.';
$string['transferdata'] = 'Transferencia de dades';
$string['transferdbintro'] = 'Aquest script transferirà el contingut senzer de la base de dades a un altre servidor de bases de dades.';
$string['transferdbtoserver'] = 'Transfereix aquesta base de dades de Moodle a un altre servidor';
$string['transferringdbto'] = 'Transferint aquesta base de dades  
{$a->dbtype} a la base de dades {$a->dbname} al servidor {$a->dbhost}';
$string['unknowntableexception'] = 'S\'ha trobat la taula desconneguda {$a} a l\'exportar el fitxer.';
