<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addedotag'] = 'S\'ha afegit "{$a}" com a etiqueta oficial';
$string['addotags'] = 'Afegeix etiquetes oficials';
$string['addtagtomyinterests'] = 'Afegeix "{$a}" als meus interessos';
$string['changename'] = 'Canvia el nom de l\'etiqueta';
$string['changetype'] = 'Canvia el tipus d\'etiqueta';
$string['count'] = 'Compte';
$string['delete'] = 'Suprimeix';
$string['description'] = 'Descripció';
$string['edittag'] = 'Edita aquesta etiqueta';
$string['flag'] = 'Senyalador';
$string['flagasinappropriate'] = 'Senyala com a inapropiat';
$string['helprelatedtags'] = 'Etiquetes relacionades separades per comes';
$string['id'] = 'id';
$string['managetags'] = 'Gestiona etiquetes';
$string['name'] = 'Nom';
$string['namesalreadybeeingused'] = 'Noms d\'etiquetes ja utilitzats';
$string['newname'] = 'Nou nom d\'etiqueta';
$string['noresultsfor'] = 'Cap resultat per a "{$a}"';
$string['officialtag'] = 'Etiqueta oficial';
$string['otags'] = 'Etiquetes oficials';
$string['owner'] = 'Propietari';
$string['ptags'] = 'Etiquetes definides per l\'usuari (separades per comes)';
$string['relatedblogs'] = 'Apunts de bitàcola recents amb aquesta etiqueta';
$string['relatedtags'] = 'Etiquetes relacionades';
$string['removetagfrommyinterests'] = 'Treu "{$a}" dels meus interessos';
$string['reset'] = 'Reinicia';
$string['resetflag'] = 'Reinicia senyalador';
$string['responsiblewillbenotified'] = 'La persona responsable rebrà una notificació';
$string['rssdesc'] = 'Aquest canal RSS ha estat generat automàticament per Moodle i conté etiquetes generades pels usuaris per als cursos.';
$string['rsstitle'] = 'Canal RSS de l\'etiquetes de cursos de l\'usuari {$a}';
$string['search'] = 'Cerca';
$string['searchresultsfor'] = 'Resultats de la cerca: "{$a}"';
$string['searchtags'] = 'Cerca etiquetes';
$string['seeallblogs'] = 'Mostra totes les bitàcoles amb aquesta etiqueta';
$string['select'] = 'Selecciona';
$string['tag'] = 'Etiqueta';
$string['tagdescription'] = 'Descripció de l\'etiqueta';
$string['tags'] = 'Etiquetes';
$string['tagsaredisabled'] = 'Les etiquetes estan inhabilitades';
$string['tagtype'] = 'Tipus d\'etiqueta';
$string['tagtype_default'] = 'Per defecte';
$string['tagtype_official'] = 'Oficial';
$string['thingstaggedwith'] = '{$a->count} elements amb l\'etiqueta "{$a->name}"';
$string['thistaghasnodesc'] = 'Aquesta etiqueta no té descripció.';
$string['typechanged'] = 'S\'ha canviat el tipus d\'etiqueta';
$string['updatetag'] = 'Actualitza';
$string['withselectedtags'] = 'Amb les etiquetes seleccionades...';
